Skip to main content

CVE-2006-0424

Severity Medium
Score 4/10

Summary

BEA WebLogic Server and WebLogic Express 8.1 through SP4, 7.0 through SP6, and 6.1 through SP7 allows remote authenticated guest users to read the server log and obtain sensitive configuration information.

  • LOW
  • NETWORK
  • SINGLE
  • NONE
  • PARTIAL
  • NONE

References

Advisory Timeline

  • Published